Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 607100 - kdebase-runtime needs to depend on hal-storage-addon
kdebase-runtime needs to depend on hal-storage-addon
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kdebase-runtime (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On: 571482
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 04:30 EDT by Richard Hughes
Modified: 2010-11-10 15:43 EST (History)
3 users (show)

See Also:
Fixed In Version: kdebase-runtime-4.3.4-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:43:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Hughes 2010-06-23 04:30:46 EDT
Description of problem:

HAL was recently split up to avoid including the hald-storage-addon binary by default, as GNOME no longer needs this functionality and it increases the amount of power the computer uses. KDE still requires the functionality and therefore needs to add this as a runtime require.

See https://bugzilla.redhat.com/show_bug.cgi?id=571482 for more details. Thanks.
Comment 2 RHEL Product and Program Management 2010-06-23 04:42:52 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Ngo Than 2010-06-25 19:16:57 EDT
it's fixed in kdebase-runtime-4.3.4-9.el6
Comment 5 Vladimir Benes 2010-07-15 06:58:36 EDT
kdebase-runtime-4.3.4-9.el6 now requires hal-storage-addon 
-> VERIFIED
Comment 6 releng-rhel@redhat.com 2010-11-10 15:43:14 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.